[Spambayes] Is Spambeyes compatible with Outlook 2004?

Kenny Pitt kennypitt at hotmail.com
Mon Mar 8 12:43:49 EST 2004


Piers Bromley wrote:
> I cannot find the answer to this question on your website.

I'm not aware of an Outlook 2004.  Outlook 2003 is the most recent
version, released a couple of months ago, and SpamBayes is compatible
with the 2003 version.

-- 
Kenny Pitt




More information about the Spambayes mailing list